info:
  name: translate-product-description
  type: http
  seq: 20

http:
  method: GET
  url: http://localhost:3000/api/v1/restricted/product-translation/translate-product-description?productID=51&productFromLangID=1&productToLangID=3&model=Google
  params:
    - name: productID
      value: "51"
      type: query
    - name: productFromLangID
      value: "1"
      type: query
    - name: productToLangID
      value: "3"
      type: query
    - name: model
      value: Google
      type: query
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
